[
    {
        "Name": "BTT_CopyBlackboardBoolKey",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTT_CopyBlackboardBoolKey.BTT_CopyBlackboardBoolKey_C",
        "Category": "GOAP/BehaviourTrees"
    }
]